{
  "replacementPatterns": [
    {
      "pattern": "https://github.com/containerd/nerdctl/releases/download",
      "replacement": "https://github.com/containerd/nerdctl/releases"
    },
    {
      "pattern": "https://get.helm.sh",
      "replacement": "https://get.helm.sh/helm-v3.5.3-linux-amd64.tar.gz.sha256sum"
    },
    {
      "pattern": "https://github.com/chartmuseum/helm-push/releases/download",
      "replacement": "https://github.com/chartmuseum/helm-push/releases"
    },
    {
      "pattern": "https://gerrit.onap.org/r/oom",
      "replacement": "https://git.onap.org/oom/"
    }
  ]
}
